### Method

# Gimp Image get_xcf_file

#### Declaration [src]

    GFile*
    gimp_image_get_xcf_file (
      GimpImage* image
    )

#### Description [src]

Returns the XCF file for the specified image.

This procedure returns the XCF file associated with the image. If there is no such file, this procedure returns `NULL`.

Available since: | 2.8

#### Return value

Returns: | `GFile`
| The imported XCF file.
| The caller of the method takes ownership of the data, and is responsible for freeing it.